body{
}

h1,h2,h3,p{
	margin:0;
	padding:0;
}

td{
	vertical-align:top;
}

#main{
	width:723px;
	background-color:#fff;
	text-align:left;
}

#main-padding{
	 padding:37px 22px 20px 21px;
}

#main-ayumi-padding{
	 padding:25px 22px 20px 21px;
}

table#layout-1{
	border-bottom:solid 1px #999999;
}

#h1-sub{
	margin-top:20px;
}

#top-txt{
	padding:10px;
	font-size:80%;
	line-height:140%;
}

.td-txt{
	font-size:72%;
	line-height:140%;
	vertical-align:top;
}

#to-mainichi{
	margin-top:10px;
	margin-bottom:10px;
}

#hall-image{
	margin:0 10px 10px 10px;
	text-align:right;
}



.years-status{
	padding:8px 10px 10px 10px;
	border-bottom:dashed 1px #999999;
}

.status-td{
	font-size:72%;
	line-height:140%;
	padding-left: 1em;
    text-indent: -1em;
}

.status-td-title{
	width:110px;
	font-size:72%;
	line-height:140%;
}

.years-topics{
	font-size:72%;
	line-height:140%;
	padding:10px;
}
